=== debian/control ===
Source: tpm2-openssl
Section: libs
Priority: optional
Maintainer: Luca Boccassi <bluca@debian.org>
Build-Depends: autoconf-archive,
               debhelper-compat (= 13),
               libssl-dev (>= 3.0.0~),
               libtss2-dev (>= 3.0.0~),
               pkg-config,
Homepage: https://github.com/tpm2-software/tpm2-openssl
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/debian/tpm2-openssl
Vcs-Git: https://salsa.debian.org/debian/tpm2-openssl.git

Package: tpm2-openssl
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: OpenSSL 3 engine for tpm2-tss
 With this engine for OpenSSL you can use OpenSSL library
 (version 3) and command line tools with any TPM2 implementation as
 backend for the crypto operations.
