=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/default.mk

%:
	dh $@

execute_before_dh_install:
	find debian/tpm2-openssl \( -name '*.la' -o -name '*.a' \) -delete

# Testsuite requires access to a TPM device
override_dh_auto_test:
