=== debian/watch ===
version=4
https://github.com/tpm2-software/tpm2-openssl/releases .*/\d.+/tpm2-openssl-([\d\.]+)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
