## tpm2-openssl 1.1.0

=== debian/changelog ===
tpm2-openssl (1.1.0-2ubuntu0.1) kinetic; urgency=medium

  * Backport patch to make EC keys provide
    OSSL_PKEY_PARAM_MANDATORY_DIGEST (LP: #1971000)
  * Backport patch to fix using tpm2-openssl on Azure (LP: #1996498)
  * Backport patches to fix loading certificates from NVM (LP: #1970999)

 -- Luca Boccassi <bluca@debian.org>  Tue, 06 Dec 2022 14:30:58 +0000

tpm2-openssl (1.1.0-2) unstable; urgency=medium

  * Bump Standards-Version to 4.6.1, no changes
  * Upload to unstable.

 -- Luca Boccassi <bluca@debian.org>  Mon, 16 May 2022 11:01:50 +0100

tpm2-openssl (1.1.0-1) experimental; urgency=medium

  * Update upstream source from tag 'upstream/1.1.0'

 -- Luca Boccassi <bluca@debian.org>  Sat, 26 Mar 2022 13:49:54 +0000
