## tpm2-openssl 1.1.1

=== debian/changelog ===
tpm2-openssl (1.1.1-1) unstable; urgency=medium

  * d/watch: use api.github.com
  * Update upstream source from tag 'upstream/1.1.1'

 -- Luca Boccassi <bluca@debian.org>  Fri, 28 Oct 2022 23:32:17 +0100
