=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: tpm2-openssl
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Boccassi <bluca@debian.org>
+Maintainer: Luca Boccassi <bluca@debian.org>
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
                libssl-dev (>= 3.0.0~),
