## tpm2-openssl 1.2.0

=== debian/changelog ===
tpm2-openssl (1.2.0-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:26:35 +1100

tpm2-openssl (1.2.0-1build1) noble; urgency=high

  * No change rebuild against libtss2-tctildr0t64, libtss2-esys-3.0.2-
    0t64, libtss2-rc0t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Fri, 22 Mar 2024 17:57:34 +0100

tpm2-openssl (1.2.0-1) unstable; urgency=medium

  * Enable ELF metadata stamping
  * Bump Standards-Version to 4.6.2, no changes
  * Update upstream source from tag 'upstream/1.2.0'

 -- Luca Boccassi <bluca@debian.org>  Mon, 16 Oct 2023 10:36:44 +0100
