## tpm2-openssl 1.3.0

=== debian/changelog ===
tpm2-openssl (1.3.0-1) unstable; urgency=medium

  * Update upstream source from tag 'upstream/1.3.0'
  * Switch to pkgconf
  * d/control: bump Standards-Version to 4.7.0, no changes

 -- Luca Boccassi <bluca@debian.org>  Wed, 29 Jan 2025 12:55:38 +0000
