=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: tpm2-openssl
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Luca Boccassi <bluca@debian.org>
+Maintainer: Luca Boccassi <bluca@debian.org>
 Build-Depends: autoconf-archive,
                debhelper-compat (= 13),
                dh-package-notes,
                libssl-dev (>= 3.0.0~),
                libtss2-dev (>= 3.0.0~),
-               pkg-config,
+               pkgconf,
 Homepage: https://github.com/tpm2-software/tpm2-openssl
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/tpm2-openssl
 Vcs-Git: https://salsa.debian.org/debian/tpm2-openssl.git
