=== debian/watch ===
version=4
opts="searchmode=plain" \
  https://api.github.com/repos/tpm2-software/@PACKAGE@/releases \
  https://github.com/tpm2-software/@PACKAGE@/releases/download/(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
